import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ScaleReferenceAssessmentComponent } from './scale-reference-assessment.component';

describe('ScaleReferenceAssessmentComponent', () => {
  let component: ScaleReferenceAssessmentComponent;
  let fixture: ComponentFixture<ScaleReferenceAssessmentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ScaleReferenceAssessmentComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ScaleReferenceAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
